/* Localized versions of Info.plist keys */

CFBundleName = "Cluster";
CFBundleShortVersionString = "Cluster 3.0 for Mac OS X";
CFBundleGetInfoString = "Cluster 3.0 for Mac OS X, created by Michiel de Hoon, University of Tokyo.";
NSHumanReadableCopyright = "See Help > About... for copyright information.";
